body{
    text-align: center;
  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0;
	padding: 0;
	color: #000000;
	background-color: #6dcff6;
}
#content {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}
#header {
	width: 1000px;
	margin: 30px 0 0 0;
	padding: 0;
}
#extraBanner {
	text-align: center;
	margin-top: 10px;
}
#moreSMrow {
	background-image: url('http://www.superpoop.com/images/header/moreSMrow.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 1000px;
	height: 40px;
	margin-top: 10px;
}
#spacer1 {
	padding-left: 325px;
	font-size: 28px;
}
#spacer2 {
	padding-left: 5px;
	font-size: 28px;
}
#spacer3 {
	padding-left: 15px;
	font-size: 28px;
}
#link1 {
	padding-left: 190px;
	font-size: 28px;
}
#link2 {
	padding-left: 175px;
	font-size: 28px;
}
#link3 {
	padding-left: 140px;
	font-size: 28px;
}
#submitbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#foot {
	text-align: center;
}
a:link {
	color: #000000;
}
a:visited{
	color: #6600cc;
}
hr {
	margin: 20px 0 20px 0;
}
.arcList {
	text-align: center;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.BtnBar {
	width: 168px;
	text-align: center;
	float: right;
	margin-left: 63px;
}
.headerLogo {
	width: 305px;
	float: left;
}
.noUL {
	text-decoration: none;
}
.shareboxminor {
	background-color: #6dcff6;
	padding: 5px;
}
.shareHeader {
	font-size: 24px;
	font-weight: bold;
}
.arcDayComic {
	float: left;
	width: 800px;
	text-align: center;
}
.arcDayShare {
	background-color: #41afdb;
	padding: 5px;
	text-align: center;
	margin-top: 20px;
}
.comic  {
	border: 1px solid black;
}
.arcDayColumn {
	float: right;
	width: 195px;
	text-align: center;
}